# translation of katepybrowse.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kpybrowser.cpp:188
msgid "Name"
msgstr ""

#: kpybrowser.cpp:191 kpybrowser.cpp:270
msgid "Classes"
msgstr ""

#: kpybrowser.cpp:195 kpybrowser.cpp:274
msgid "Globals"
msgstr ""

#: pybrowse_part.cpp:36
msgid "Update Python Browser"
msgstr ""

#: pybrowse_part.cpp:54
msgid "Python Browser"
msgstr ""

#: pybrowse_part.cpp:107
#, c-format
msgid "Could not find method/class %1."
msgstr ""

#: pybrowse_part.cpp:107
msgid "Selection"
msgstr ""

#: rc.cpp:2
#, no-c-format
msgid "P&ython"
msgstr ""
